﻿div[class*=InventiseNGONGOTakeAStep]
{
    z-index:2000;
}

/*TAKE A STEP STYLING*/
.view 
{
	display:inline-block;
    margin-top:20px;
}
.view .details input[type=text],
.view .amounts select,
.view .details select,
.view .myStep input[type=text],
.view .myStep select,
.view .payment input[type=text],
.view .payment select
{
    width:302px !important;
    height:30px;
    background-color:White !important;
    border:1px solid #9c9c9c;
    padding-left:3px;
    padding-right:3px;
    border-radius: 10px;
}

.view .amounts input[type=text]
{
    height:30px;
    background-color:White !important;
    border:1px solid #9c9c9c;
    padding-left:3px;
    padding-right:3px;
    border-radius: 10px;
}

.view .myStep select,
.view .amounts select,
.view .details select,
.view .payment select
{
    padding:6px 3px 6px 3px;
    width:310px !important;
    height:35px;
}

.view .payment select[id*=ddlExpiryMonth],
.view .payment select[id*=ddlExpiryYear],
.view .details select[id*=ddlAgeGroups]
{
    width:130px !important;
    display:inline;
}

.view button.next,
.view input.next,
.view input.back,
.view button.back,
.view input.finish,
.view button.finish,
.view input.other,
.view button.other,
.view input.donate,
.view button.donate
{
    background-image:url("/DesktopModules/Inventise.SmartNGO/Images/desktop_button.png");   
    width:126px;
    height:32px;
    background-repeat:no-repeat;
    color:White;
    font-weight:bold;
    font-size:18px;
    text-align:center;
    background-color:Transparent;
    border:none;
    margin-top:20px;
    float:right;
}
.view input.back,
.view button.back{
	float:left;
}

.view .core_input_standard
{
    border:none;
}

.view.DonorPersonalDetails .amounts
{
    margin-top:20px;
}

.view .predefinesAmounts
{
    float:left;
    margin-top:3px;
    width: 100%;
    font-size: 16px;
    font-family: Calibri;
}
    .view select.predefinesAmounts
    {
        width: 110px !important;
    }
.view .otherAmount
{
    margin-left:10px;
}

.error
{
	color:red;
}

.dination_options
{
	display:none;
}

.DonorPersonalDetails p
{
    font-size: 14px;
    font-family: Calibri;
    font-weight: bold;
    padding-left: 5px;
    padding-right: 4px;
    padding-bottom: 5px;
    color: #333;
}

.DonorPersonalDetails .right
{
    font-size: 17px;
    font-weight: bold;
}

.DonorPersonalDetails .title
{
    font-size:18px;
    font-family: Calibri;
    font-weight: bold;
    color: #333;
}

.DonorPersonalDetails .details label
{
    font-family: Calibri;
    font-size: 15px;
    font-weight: bold;
    padding-left: 10px;
    color: #333;
}



    /* Validation Control */

.validator_callout .ajax__validatorcallout_popup_table_row 
{
    visibility: hidden;
}

.validation_failed 
{
    -moz-box-shadow: 0 1px 4px #DA0000;
    -webkit-box-shadow: 0 1px 4px #DA0000;
    box-shadow: 0 1px 4px #DA0000;
}